_id: z47beyclo4mbw0pq
_key: '!items!z47beyclo4mbw0pq'
img: systems/pf1/icons/misc/magic-swirl.png
name: Mind Blank, Communal
system:
  actions:
    - _id: 8njceds19rn5t6x1
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: hour
        value: '24'
      name: Use
      range:
        units: close
      save:
        description: Will negates
        harmless: true
        type: will
      target:
        value: one creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>mind blank</i>, except you divide the
      duration in 1-hour increments among the creatures touched.</p>
  learnedAt:
    class:
      arcanist: 9
      psychic: 8
      sorcerer: 9
      witch: 9
      wizard: 9
  level: 9
  school: abj
type: spell

